/*
 *
 * - @font-face
 * - Sitewide Styles
 * - Typography
 * - Card / Panel Styles
 * - Header Styles
 * - Navigation Styles
 * - Banner Styles
 * - Section Styles
 * - Page Styles
 * - Footer Styles
 * - Responsive Styles
 *
 */


/*
 * @font-face definitions
 */
@font-face {
  font-family: 'Stag Web';
  src: url('../fonts/Stag-Bold-Web.eot');
  src: url('../fonts/Stag-Bold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Stag-Bold-Web.woff2') format('woff2'),
       url('../fonts/Stag-Bold-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

.Stag-Bold-Web {
  font-family: 'Stag Web';
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
  letter-spacing: 0.08em;
}

/*
 * Typography
 */
html,
body {
    -moz-font-feature-settings: "liga", "kern";
    -moz-font-feature-settings:"liga=1, kern=1";
    -ms-font-feature-settings:"liga", "kern";
    -o-font-feature-settings:"liga", "kern";
    -webkit-font-feature-settings:"liga", "kern";
    font-feature-settings: "liga", "kern";
    font-size: 16px;
}

.bSe h1, .bSe h2, .bSe h3, .bSe h4, .bSe h5, .bSe h6, .bSe .entry-title{
    font-family: 'Stag Web' !important;
    text-transform: uppercase !important;
    letter-spacing: 0.08em !important;
    line-height: 1.2 !important;
    color: #00adf2 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Stag Web';
    text-transform: uppercase;
    letter-spacing: 0.08em;
    line-height: 1.2;
    color: #00adf2;
}

h4 {
    font-family: 'Open Sans' !important;
    font-size: 1em;
    font-weight: 700 !important;
    margin-bottom: 0;
    text-transform: initial;
    letter-spacing: 0;
}

h1.section-heading {
    font-size: 1.563em;
}

.bSe .awr .entry-title {
    font-size: 25px !important;
}

.section-heading,
.bSe h1,
.bSe .entry-title {
    border-bottom: 2px solid #dfdfdf;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
}


.bSe .entry-title a,
.bSe a,
.cnt a,
.cnt .entry-title a {
    color: #00adf2 !important;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

p {
    margin-bottom: 1em;
    font-family: 'Open Sans', sans-serif;
}

ul, .bSe ul, .sAsCont section ul, footer section ul {
    color: #666666;
    font-family: 'Open Sans';
    font-size: 1rem;
    list-style-type: disc;
    margin-left: 1.125em;
}

ul li, .bSe ul li, .sAsCont section ul li, footer section ul li {
    margin-bottom: 0.5em;
    padding-left: 0px;
}

ul li, .bSe ul li {
    margin-bottom: 0;
}

ul li:before, .bSe ul li:before, .sAsCont section ul li:before, footer section ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: -2px;
}

ul {
    margin-top:1em;
    margin-bottom:1em;
}

nav ul,
.nav ul {
    margin: 0;
    list-style-type: none;
}

li.recentcomments {
    list-style-type: none;
}

/*
 * Sitewide Styles
 */
/* Micro Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

.hidden {
    display: none;
    left: -9999px;
}

body {
}

.btn, input[type=submit],
.sky-form footer button.button,
.sky-form-blue footer button.button {
    width: auto;
    height: auto;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 5px;
    padding: 7px 13px;
    line-height: 1;
    opacity: 1;
}

.btn > span,
.btn.small > span,
.btn.medium > span,
.btn.large > span {
    padding: 0;
}

.btn.small,
.btn.medium,
.btn.large {
    font-size: 1rem;
}

.btn,
.btn.orange,
.btn-default,
.btn:visited,
.btn.orange:visited,
.btn-default:visited,
.btn:focus,
.btn.orange:focus,
.btn-default:focus,
.btn:active,
.btn.orange:active,
.btn-default:active,
input[type=submit],
input[type=submit]:visited,
input[type=submit]:focus,
input[type=submit]:active,
.sky-form footer button.button,
.sky-form-blue footer button.button {
    background-color: #ff9100;
    background-image: none;
    border: 0px;
    font-family: 'Stag Web';
    text-transform: uppercase;
    letter-spacing: 0.08em;
}

.btn:hover,
.btn.orange:hover,
.btn-default:hover,
input[type=submit]:hover,
.sky-form footer button.button,
.sky-form-blue footer button.button {
    background-color: #ff9100;
    border: 0;
    box-shadow: none;
    color: #fff;
    text-decoration: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

input[type=text], input[type=tel], input[type=email], textarea {
    width: 260px;
    font-family: 'Open Sans', sans-serif;
    color: #666;
    font-size: 1em;
    border: 1px solid #dfdfdf;
    padding: 2px 3px;
}

.btn-blue {
    background-color: #00adf2 !important;
}

.btn.orange {
    color: #fff !important;
}

/* button disabled */
.btn.disabled {
    opacity: 0.8;
}

table,
.responsive-table {
    width: 100%;
}

td {
    font-family: 'Open Sans';
    font-size: 16px;
    color: #666666;
    padding: 0.5em;
}

tr.odd {
    background: #f7f7f7;
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
}

/*
 * Card / Panel Styles
 */

    /* Info Box Card Styles */
    #os-banner-carousel .info-box,
    .os-page-banner .info-box {
        /*background-color: rgba(0,173,242,0.8);*/
        background-color: rgba(255,255,255,1);
        border-bottom: 7px solid #00519c;
        color: #00519c;
        margin-top: 130px;
        padding: 30px;
        width: 340px;
    }

    .os-page-banner .info-box {
        margin-top: 100px;
        margin-bottom: 20px;
    }

    #os-banner-carousel .info-box {
      background-color: rgba(0,173,242,0.8);
      color: #fff;
      text-align: left;
      float: none;
      left: auto;
      right: 7%;
      width: 400px;
      max-height: 365px;
    }

    #os-banner-carousel .info-box h1,
    #os-banner-carousel .info-box h2,
    #os-banner-carousel .info-box h3,
    #os-banner-carousel .info-box p,
    .os-page-banner .info-box h1,
    .os-page-banner .info-box h2,
    .os-page-banner .info-box h3,
    .os-page-banner .info-box p {
        color: #00519c;
        text-shadow: none;
        margin-bottom: 2.188rem;
    }

    #os-banner-carousel .info-box h1,
    #os-banner-carousel .info-box h2,
    #os-banner-carousel .info-box h3,
    #os-banner-carousel .info-box p {
      color: #fff;
    }

    #os-banner-carousel .info-box h1,
    #os-banner-carousel .info-box h2,
    #os-banner-carousel .info-box h3,
    .os-page-banner .info-box h1,
    .os-page-banner .info-box h2,
    .os-page-banner .info-box h3 {
        margin-top:0;
    }

    #os-banner-carousel .info-box h1,
    .os-page-banner .info-box h1 {
        font-size: 1.875em !important;
    }

    #os-banner-carousel .info-box h2,
    .os-page-banner .info-box h2 {
        font-size: 1.5em !important;
    }

    #os-banner-carousel .info-box h3,
    .os-page-banner .info-box h3 {
        font-size: 1em !important;
    }

    #os-banner-carousel .info-box .btn,
    .os-page-banner .info-box .btn {
        margin-bottom: 0;
    }

    #os-banner-carousel .info-box-standard,
    .os-page-banner .info-box-standard {
        float: right;
    }

    #os-banner-carousel .info-box-standard img,
    .os-page-banner .info-box-standard img {
        margin-bottom: 1em;
    }

    #os-banner-carousel .info-box-standard .btn,
    .os-page-banner .info-box-standard .btn {
        float: right;
    }

    .os-page-banner .info-box-event {
        float: left;
        /*margin-left: 30px;*/
    }

    .os-page-banner .info-box-event .btn {
        float: left;
    }

    .os-page-banner .info-box-event .event-name {
        margin-bottom: 0;
    }

    .os-page-banner .info-box-event .sponsor-logo {
        margin-bottom: 10px;
        max-width: 230px;
    }

    .os-page-banner .info-box-event .event-location {
    }

    .os-page-banner .info-box-event .event-date {
        margin-bottom: 0;
        color: #00adf2;
    }

    .os-page-banner .info-box-event .event-time {
      color: #00adf2;
    }

    /* Event Card Styles */
    .os-event-results .event-card,
    .os-season-event-results .event-card,
    .os-upcoming-events .event-card {
        background-color: #00519c;
        float: left;
        height: auto;
        width: 370px;
        margin: 20px;
    }

    .os-upcoming-events .event-card.completed {
        background-color: #656565;
    }

    .os-event-results .event-card {
        width: 240px;
    }

    .os-event-results .event-card.series {
        background-color: #ff9100;
    }

    .os-event-results .event-card,
    .os-season-event-results .event-card {
        height: auto;
    }

    .os-event-results .event-image,
    .os-season-event-results .event-image,
    .os-upcoming-events .event-image {
        display: block;
        border: none;
        outline: none;
    }

    .os-event-results .event-card .event-image img,
    .os-season-event-results .event-card .event-image img,
    .os-upcoming-events .event-card .event-image img {
        border: none;
        height: 200px;
        margin: 0;
        outline: none;
        width: 100%;
    }

    .os-event-results .event-card .event-details,
    .os-season-event-results .event-card .event-details,
    .os-upcoming-events .event-card .event-details {
        padding: 10px 12px;
    }

    .os-event-results .event-card .event-description,
    .os-season-event-results .event-card .event-description,
    .os-upcoming-events .event-card .event-description {
        float: left;
    }

    .os-event-results .event-card .event-name,
    .os-event-results .event-card .event-name a,
    .os-event-results .event-card .event-name a:visited,
    .os-season-event-results .event-card .event-name,
    .os-season-event-results .event-card .event-name a,
    .os-season-event-results .event-card .event-name a:visited,
    .os-upcoming-events .event-card .event-name,
    .os-upcoming-events .event-card .event-name a,
    .os-upcoming-events .event-card .event-name a:visited {
        color: #fff;
        font-size: 1.250rem;
        margin: 0;
        max-width: 290px;
    }

    .os-event-results .event-card .event-name a:hover,
    .os-season-event-results .event-card .event-name a:hover,
    .os-upcoming-events .event-card .event-name a:hover {
    }

    .os-event-results .event-card .event-location,
    .os-season-event-results .event-card .event-location,
    .os-upcoming-events .event-card .event-location {
        color: #fff;
        margin-bottom: 0;
    }

    .os-event-results .event-card .event-short-desc,
    .os-season-event-results .event-card .event-short-desc,
    .os-upcoming-events .event-card .event-short-desc {
        color: #fff;
        margin-bottom: 0;
        font-size: 0.825rem;
    }

    .os-event-results .event-card .event-date,
    .os-season-event-results .event-card .event-date,
    .os-upcoming-events .event-card .event-date {
        color: #fff;
        float: right;
        font-family: 'Stag Web';
        letter-spacing: 0.08em;
        line-height: 1.2;
        text-align: center;
        text-transform: uppercase;
    }


    .os-event-results .event-card .event-date .month,
    .os-season-event-results .event-card .event-date .month,
    .os-upcoming-events .event-card .event-date .month {
        display: block;
        font-size: 1.250em;
    }

    .os-event-results .event-card .event-date .day,
    .os-season-event-results .event-card .event-date .day,
    .os-upcoming-events .event-card .event-date .day {
        display: block;
        font-size: 2.5em;
        line-height: 1;
    }

    .os-event-results .event-card .event-buttons,
    .os-season-event-results .event-card .event-buttons,
    .os-upcoming-events .event-card .event-buttons {
        width: 100%;
        float:left;
        margin-top:12px;
    }

    .os-event-results .event-card .event-buttons .btn,
    .os-season-event-results .event-card .event-buttons .btn,
    .os-upcoming-events .event-card .event-buttons .btn {
        background-color: #00adf2;
        float: left;
        padding: 10px 0;
        width: 100%;
        margin-left:0px;
        margin-bottom: 10px;
    }

    .os-season-event-results .event-card .event-buttons .btn {
        width: 100%;
        margin-left:0;
        margin-bottom: 1em;
    }

    .os-event-results .event-card .event-buttons .btn:first-child,
    .os-season-event-results .event-card .event-buttons .btn:first-child,
    .os-upcoming-events .event-card .event-buttons .btn:first-child {
        margin-left:0;
    }

    .os-event-results .event-card .event-buttons .btn:hover,
    .os-season-event-results .event-card .event-buttons .btn:hover,
    .os-upcoming-events .event-card .event-buttons .btn:hover {
        background-color: #ff9100;
    }

    .os-event-results .event-card.series .event-buttons .btn {
	margin:0 auto;
	position: relative;
	display: block;
	float: none;
    }
    .os-event-results .event-card.series .event-buttons .btn:hover {
        background-color: #00519c;
        color: #fff;
    }

    .os-upcoming-events .event-card .event-status {
        font-family: 'Stag Web';
        color: #ffffff;
        letter-spacing: 0.08em;
        text-transform: uppercase;
        padding: 5px 0;
        float: left;
        margin-left: 2%;
        width: 49%;
        text-align: center;
        display: block;
        background-color: #ff9100;
        border-radius: 5px;
    }

    p.os-upcoming-events-card-white-text {
	    color: #fff;
	    text-align: center;
    }

    article.event-card.event-interislander-capital-classic h3.event-name {
	    max-width: 280px;
    }

    article.event-card.event-interislander-the-big-tahuna h3.event-name {
	    max-width: 230px;
    }


    /* Event Layout: Facebook Group Promo */

    .os-upcoming-events .event-card.promotion {
	    position: relative; /* for positioning the Facebook group logo */
        background-color: #ff9100;
    }

    .os-upcoming-events .event-card.promotion .event-buttons .btn {
        background-color: #fff;
        color: #ff9100;
    }

    .os-upcoming-events .event-card.promotion .event-buttons .btn:hover {
        background-color: #00adf2;
        color: #fff;
    }

	.os-upcoming-events .event-card.promotion p.event-short-desc {
	    max-width: 240px;
    }

	.os-upcoming-events .event-card.promotion .facebook-group-logo {
		position: absolute;
		bottom: -4px;
		right: 15px;
	}


    /* Countdown Timer Panel Styles */
    .os-countdown-timer {
        margin-left: 20px;
        margin-right: 20px;
        color: #00519c;
        font-family: 'Stag Web';
        letter-spacing: 0.08em;
        margin-top: 1em;
        /*margin-top: 260px;*/
    }

    .os-countdown-timer .countdown-text {
        float: left;
        width: 32%;
        margin-right: 3%;
        margin-top: 1.5em;
    }

    .os-countdown-timer .countdown-text h2,
    .os-countdown-timer .countdown-text h3 {
        color: #00519c;
        margin:0;
    }

    .os-countdown-timer .timer {
        float: right;
        width: 60%;
        border: 8px solid #00519c;
        padding: 10px;
    }

    .os-countdown-timer .timer .days,
    .os-countdown-timer .timer .hours,
    .os-countdown-timer .timer .minutes,
    .os-countdown-timer .timer .seconds {
        float: left;
        width: 24.7%;
    }

    .os-countdown-timer .timer .days,
    .os-countdown-timer .timer .hours,
    .os-countdown-timer .timer .minutes {
        border-right: 2px solid #dfdfdf;
    }

    .os-countdown-timer .timer .number,
    .os-countdown-timer .timer .label {
        display: block;
        text-align: center;
    }

    .os-countdown-timer .timer .number {
        font-size: 4.250em;
    }

    .os-countdown-timer .timer .label {
        font-size: 1.250em;
    }

    /* Event Price Card Styles */
    .event-price-card {
        background: #fff;
        border: 5px solid #00adf2;
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        float: left;
        font-family: 'Open Sans';
        font-size: 0.875em;
        margin: 60px 13px 13px;
        text-align: center;
        width: 208px;
        height: 385px;
    }

    .event-price-card .most-popular-badge {
        background: #00519c;
        border-radius: 100px;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        color: #fff;
        padding-top: 20px;
        text-transform: uppercase;
        position: absolute;
        z-index: 99;
        width: 80px;
        height: 80px;
      	margin-top: -40px;
      	margin-left: 150px;
    }

    .event-price-card .event-price-heading {
        background: #00adf2;
        color: #fff;
        padding: 0.75em;
    }

    .event-price-card .event-price-details {
        padding: 1em 0 0;
        padding-bottom: 0;
        position: relative;
    }

    .event-price-card .event-price-details p {
        font-weight: 700;
        margin-bottom: 0.5em;
        padding: 0 1em;
    }

    .event-price-card .course-distance,
    .event-price-card .course-name,
    .event-price-card .start-time,
    .event-price-card .location,
    .event-price-card .price,
    .event-price-card .restrictions {
        display: block;
    }


    .event-price-card .start-time,
    .event-price-card .location,
    .event-price-card .restrictions {
        font-weight: 700;
        margin-bottom: 0.5em;
        padding: 0 1em;
    }

    .event-price-card .current-price {
      color: #00adf2;
      font-weight: 700;
      display: block;
      margin: 2em 0 0;
    }

    .event-price-card .price {
        color: #ff9100;
        font-size: 2.50em;
        font-weight: 700;
    }

    .event-price-card .future-price {
      color: #00adf2;
      font-size: 1.1em;
      font-weight: 700;
      display: block;
      background: #eee;
      width: 100%;
      margin: 0.2em 0;
    }

    .event-price-card .future-price .price {
      color: #00adf2;
      display: inline;
      font-size: 1.2em;
    }

    .event-price-card .btn {
        margin:1.5em 1em 1em;
        width:154px;
        position: absolute;
        left: 0;
        bottom: 0;
    }

    .event-price-card span.restrictions {
	    position: absolute;
	    left: 0;
	    top: 83px;
	    width: 180px;
    }

    .event-price-card .current-and-future-pricing {
	    position: absolute;
	    left: 0;
	    top: 97px;
	    width: 100%
    }

    .event-price-non-card {
        /*background: #fff;
        border: 5px solid #00adf2;
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;*/
        float: left;
        font-family: 'Open Sans';
        font-size: 1em;
        margin: 60px 26px 13px 26px;
        text-align: left;
    }

    .event-registrations-closed-wrapper {
	    margin-left: 20px;
	    margin-right: 20px;
    }

    /* Course Map Cards */
    .course-map-card {
        width: 100%;
        padding-bottom: 3em;
        margin-bottom: 3em;
        border-bottom: 1px solid #dfdfdf;
    }

    .course-map-card.contingency {
        border-bottom: 0;
        margin-bottom: 0;
    }

    .course-map-card  .details {
        width: 22%;
        margin-right: 3%;
        float: left;
    }

    .course-map-card .content,
    .course-map-card .map {
        width: 75%;
        float: left;
    }

    .course-map-card .content img,
    .course-map-card .map img {
        max-width: 100%;
        float: right;
    }

    .course-map-card .event-name {
        margin-top: 0;
        margin-bottom: 0.125em;
    }

    .course-map-card .course-name {
        margin-top: 0;
        margin-bottom: 1em;
        padding-bottom: 1em;
        line-height: 1;
        border-bottom: 1px solid #dfdfdf;
    }

    .course-map-card.contingency .course-name {
        padding-bottom: 0;
        border-bottom: 0;
    }

    .course-map-card .course-distance,
    .course-map-card .course-location {
        font-family: 'Open Sans';
        color: #666666;
        display: block;
    }

    /* Event FAQ Card */
    .event-faq {

    }

    .event-faq .question {

    }

    .event-faq .question a,
    .event-faq .question a:focus,
    .event-faq .question a:active,
    .event-faq .question a:visited {
        color: #00adf2;
    }

    .event-faq .question .fa {
        width: 1.5em;
        display: inline-block;
    }

    .event-faq .answer {
        background: #f7f7f7;
        width: 50%;
        padding: 1em;
        margin-top: 0.5em;
    }

    .event-faq .answer p {
        margin-bottom: 1em;
    }

    /* Sponsor Logo Cards */
    .sponsors {
        text-align: center;
    }

    .sponsor {
        display: inline-block;
        margin: 20px;
        vertical-align: middle;
    }


    .sponsors a,
    .sponsors img {
        display: inline-block;
        vertical-align: middle
    }

    .sponsor img {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }

    .sponsor img:hover {
        -webkit-filter: none;
        filter: none;
    }

    /* Sponsor Cards */
    .sponsor-card {
        margin:40px 20px;
    }

    .sponsor-card .sponsor-logo {
        display: block;
        width: 25%;
        float: left;
    }

    .sponsor-card .sponsor-info {
        display: block;
        width: 70%;
        float: left;
        padding-left: 40px;
    }

    .sponsor-card .sponsor-name {
        margin-top: 0;
    }

    .sponsor-card .sponsor-name a,
    .sponsor-card .sponsor-name a:focus,
    .sponsor-card .sponsor-name a:visited {
        color: #00adf2;
    }

    .sponsor-card .sponsor-name a:hover {
        color: #ff9100;
    }

    .sponsor-card .btn-default:hover {
        background: #00adf2;
    }

    /* Testimonial Card */
    .testimonial {
        width: 65%;
        color: #fff;
        margin: 20px auto;
        font-family: 'Stag Web';
        letter-spacing: 0.08em;
        text-align: center;
        text-transform: uppercase;
    }

    .testimonial .symbol {
        font-size: 4.188em;
        letter-spacing: 0.08em;
    }

    .testimonial blockquote,
    .testimonial blockquote p {
        color: #fff;
        font-family: 'Stag Web';
        font-size: 1.5rem;
        letter-spacing: 0.08em;
        margin-top: -0.5em;
        margin-bottom: 1em;
    }

    .testimonial .attribution {
        text-transform: initial;
        letter-spacing: 0.08em;
    }





/*
 * Header Styles
 */
.h-cc {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 997;
}

/*
 * Navigation Styles
 */
    /* Header Navigation */

    header.side .m-s {
	vertical-align: bottom;
	padding-bottom: 10px;
    }

    header.side #logo a,
    header.side #text-logo a {
	margin: 20px 0;
    }

    header nav {
    }

    header .os-header-btn {
	display: table-cell;
    }

    header .os-header-btn .btn {
	margin-left: 20px;
    }

    header nav ul {
        margin-left: 0;
    }

    header nav > ul li:hover {
      background-color: #fff;
    }

    header nav ul li a {
    	text-transform: none;
    	font-size: 1rem;
      color: #00579d !important;
    }

    header nav ul li a:hover,
    header nav ul li a:focus,
    header nav ul li a:active {
      color: #fff !important;
      background-color: #00579d !important;
    }


    header nav > ul.menu > li > a {
    	color: #00579d !important;
    }

    header nav > ul.menu > li > a:hover,
    header nav > ul.menu > li > a:focus,
    header nav > ul.menu > li > a:active {
      color: #fff !important;
    	background-color: #00579d !important;
    }

    @media screen and (max-width: 768px) {
      header nav ul li a {
        white-space: normal !important;
        padding-right: 20px !important;
      }
    }


/*
 * Banner Styles
 */
 #os-banner-carousel {
    margin-top: 153px;
 }

 #os-banner-carousel .carousel-control {
   width: 6%;
 }

 #os-banner-carousel .slider-overlay {
   top: 2em;
   left: 14%;
   max-width: 550px;
 }

 #os-banner-carousel .slider-overlay h1 {
   color: #fff;
   font-size: 3.5em;
   text-align: left;
   line-height: 1;
 }

 #os-banner-carousel .slider-overlay h1::first-line {
   font-size: 0.75em !important;
 }

.os-page-banner {
    background-position: top center;
}

.os-page-banner-inner {
    margin: 0 auto;
    position: relative;
    max-width: 1190px;
}

.os-no-page-banner {
    height: 162px;
    display: block;
    position: relative;
}


/*
 * Section Styles
 */
.os-event-results,
.os-season-event-results,
.os-upcoming-events,
.os-price-table,
.os-event-info,
.os-sponsors,
.os-sponsors-page,
.os-email-signup,
.os-event-intro {
    padding: 50px 0 100px;
    position: relative;
    width: 100%;
}

.os-season-event-results,
.os-upcoming-events,
.os-price-table,
.os-event-info {
    background-color: #f7f7f7;
    background: #f7f7f7 url('../images/bg-image.jpg') no-repeat center bottom;
    background-size: cover;
}

.os-event-info {
    background: #f7f7f7;
}

.os-testimonials {
    background: #00519c url('../images/testimonial-bg.jpg') no-repeat center top;
    background-size: cover;
    padding: 60px 0 60px;
}

.os-event-results-inner,
.os-season-event-results-inner,
.os-upcoming-events-inner,
.os-price-table-inner,
.os-event-info-inner,
.os-sponsors-inner,
.os-sponsors-page-inner {
    margin: 0 auto;
    padding:0;
    position: relative;
    max-width: 1230px;
}

.os-event-results-cards {
    float: left;
    max-width: 840px;
    width: 69%;
}
.os-event-results .sAsCont {
    width: 28%;
    max-width: 350px;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}
.os-event-results .sAs {
    width: 100%;
}

.os-event-intro-inner {
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 1190px;
}

.os-testimonials-inner {
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 1230px;
}

.os-price-table-inner {
    margin-top: 30px;
}

.section-heading {
    margin-left: 20px;
    margin-right: 20px;
}



    /* Event Info Section */
    .os-event-info .event-info-panels {
        background-color: #fff;
        border: 1px solid #dfdfdf;
        border-top: none;
        margin: 0 20px 20px;
        padding: 20px;
    }

    .os-event-info .os-tabs {
        margin-left: 20px;
        margin-right: 20px;
    }

    .os-event-info .os-tabs ul {
        margin: 0;
        width:100%;
        background: #00519c;
        float: left;
        display: block;
    }

    .os-event-info .os-tabs ul li {
        float: left;
        display: inline-block;
    }

    .os-event-info .os-tabs ul li a,
    .os-event-info .os-tabs ul li a:visited,
    .os-event-info .os-tabs ul li a:focus {
        background: #00519c;
        color: #fff;
        display: inline-block;
        font-family: 'Stag Web';
        letter-spacing: 0.08em;
        padding: 1em;
        text-transform: uppercase;
        border-right: 1px solid #fff;
    }

    .os-event-info .os-tabs ul li a.active,
    .os-event-info .os-tabs ul li a:active,
    .os-event-info .os-tabs ul li a:hover {
        background: #ff9100;
    }

    .os-event-info .event-timetable .date {
        min-width: 90px;
    }


    /* Sponsors Logos Section */
    .os-sponsors .section-heading {
        padding-bottom: 0;
        border-bottom: 0;
        color: #666666;
        font-size: 1em;
        text-align: center;
    }

    /* Promo Area Section */
    .os-promo-area {
        background: #00adf2;
        padding: 40px 0 70px;
        position: relative;
        width: 100%;
    }

    .os-promo-area-inner {
        width: 1190px;
        margin: 0 auto;
    }

    .os-promo-area,
    .os-promo-area .promo .section-heading,
    .os-promo-area .promo p {
        color: #ffffff;
    }

    .os-promo-area .promo .section-heading {
        margin-left: 0;
        margin-right: 0;
        border-bottom: 0;
        padding-bottom: 0;
    }

    .os-promo-area .promo {
        float: left;
        margin-left: 10%;
        width: 40%;
    }

    .os-promo-area .graphic-map {
        top: auto;
        left: 60%;
        width: 320px;
        position: absolute;
        z-index: 990;
    }

    /* Email Signup Section */

    .os-email-signup {
        background: #ff9100;
        text-align: center;
        padding: 40px 0;
    }

    .os-email-signup-inner {
        margin: 0 auto;
        padding:0;
        position: relative;
        max-width: 1190px;
    }

    .os-email-signup .section-heading {
        padding-bottom: 0;
        border-bottom: 0;
        color: #fff;
        width: auto;
        display: inline-block;
        margin-left:0;
        margin-right:1em;
    }

    /* Email Signup Modal */
    .jquery-modal.blocker {
        z-index: 998;
    }

    .jquery-modal .modal {
        z-index: 999;
    }

    .email-modal {
        padding: 0;
    }

    .email-modal .modal-dialog {
      max-width: 500px;
      width: auto;
    }

    .email-modal button.close {
      color: #00519c;
      border: 5px solid #00519c;
      background: #fff;
      opacity: 1;
      border-radius: 50% 50%;
      padding: 1px 6px 3px;
      line-height: 1;
      vertical-align: middle;
      position: absolute;
      right: -14px;
      top: -16px;
    }

    /* Chimpy Signup Form */
    .chimpy_signup_form {
	padding: 20px 0 !important;
        border: 5px solid #00519c !important;
        background: #fff !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 1em !important;
    }

    .chimpy_popup_content .chimpy_signup_form,
    .boxzilla-center-container .boxzilla {
	max-height: 80vh; /* Fallback */
    }

    .boxzilla-center-container .boxzilla .chimpy_signup_form,
    .chimpy_signup_form .chimpy_popup_inner {
	max-height: 80vh; /* Fallback */
	max-height: calc(80vh - 20px); /* These 3 lines allow the form to be vertically scrolled on mobiles etc - when the view height is less than the form */
	overflow-y: auto;
    }

    .chimpy_signup_form header {
        font-family: 'Stag Web', serif !important;
        font-weight: 700 !important;
        letter-spacing: 0.08em !important;
        color: #00519c !important;
        background: transparent !important;
        border: none !important;
        text-transform: uppercase;
    }

    .chimpy_signup_form .description {
	text-align: center;
    }

    .chimpy_signup_form .description .email-image {
	vertical-align: bottom;
    }

    .chimpy_signup_form .description .hl {
	width: 100%;
	display: block;
	height: 1px;
	background: #ccc;
	margin:0 auto 1em;
	line-height:0;
	padding: 0;
    }

    .chimpy_signup_form .description .subscribe-text {
	display: block;
	width: 70%;
	margin:0 auto 1em;
	text-align: center;
    }

    .chimpy_signup_form.sky-form .icon-append {
	top: -20px;
	right: -20px;
	border: none;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	line-height: initial;
	font-size: 1.5em;
	background: #00519c;
	color: #fff;
    }

    .chimpy_signup_form.sky-form .fa-times:before {
	top:-3px;
	left: 5px;
	position:relative;
    }

    .chimpy_signup_form.sky-form .label {
	font-family: 'Open Sans', sans-serif;
	color: #666;
	font-weight: 700;
    }

    .chimpy_signup_form.sky-form section {
	/*max-width: 90vw;*/
    }

    .chimpy_signup_form.sky-form footer {
	background: #fff;
	border: none;
	text-align: center;
    }

    .chimpy_signup_form.sky-form footer button.button {
	float: none;
	margin: 20px auto 10px;
    }

    .chimpy_signup_form.sky-form .dismiss {
	float: none;
	padding-top: 0;
    }

    .chimpy_signup_form.sky-form .state-error + em {
        color: red;
        font-size: 1em;
        font-family: 'Open Sans';
    }

    div.chimpy_signup_success div {
        color: #6fb679;
        font-size: 1em;
    }


    /* Boxzilla styles for Chimpy form */
    .boxzilla {
	overflow: visible !important;
	padding: 0 !important;
    }

    .boxzilla-close-icon {
	background: #00519c;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	right: -15px !important;
	top: -15px !important;
	line-height: 0.5 !important;
	padding: 10px !important;
	width: 15px !important;
	height: 15px !important;
	color: #fff !important;
	opacity: 1 !important;
    }


    /* Phone Number Popup */
    .phone-number-popup {
      position: fixed;
      bottom: -140px;
      //max-height: 125px;
      right: 3%;
      padding: 1em;
      width: 230px;
      background: #ff9100;
      border: 5px solid #fff;
      border-bottom: none;
      border-radius: 30px 30px 0 0;
      box-shadow: 0 0 10px #777;
      color: #fff;
      text-align: center;
      font-size: 1.1em;
      transition-delay: 1s;
      transition: bottom 0.5s;
      z-index: 999;
    }

    .phone-number-popup.up {
      bottom: 0;
    }

    .phone-number-popup p {
      color: #fff;
      text-transform: uppercase;
      font-weight: 600;
      margin-bottom: 0;
    }

    .phone-number-popup a,
    .phone-number-popup i {
      color: #fff;
      font-weight: 900;
      font-size: 1.3em;
    }

    .phone-number-popup button.close {
      color: #fff;
      border: 5px solid #fff;
      background: #ff9100;
      opacity: 1;
      border-radius: 50% 50%;
      padding: 1px 6px 3px;
      line-height: 1;
      vertical-align: middle;
      position: absolute;
      right: -14px;
      top: -16px;
    }


    /* Adverts Sections */
    .os-adverts {
    }

    .os-adverts-scroll-horizontal {
	padding: 20px 0 20px;
    	position: relative;
    	width: 100%;
    }

    .os-adverts-scroll-horizontal-inner {
	margin: 0 auto;
    	padding:0;
    	position: relative;
    	max-width: 1230px;
    }

    .os-adverts-scroll-horizontal-inner .advert {
	float: left;
	padding: 20px;
    }

    .os-adverts-scroll-horizontal-inner .advert a {
	display: block;
    }

    .os-adverts-scroll-horizontal-inner .advert img {
	margin: 0 auto;
	display: block;
    }

    .os-event-intro {
        padding-bottom: 50px;
    }

    .os-event-intro,
    .os-event-intro p {
        font-weight: 900 !important;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 1em;
    }

    .advert {
      margin-bottom: 1em;
    }

/* Price Tier Table styles (Now only used for testing purposes) */

div.priceTierTableWrap {
	background: #fff;
    border: 5px solid #00adf2;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

table.priceTierTable td {
    font-family: 'Open Sans';
    font-size: 0.875em;
    text-align: center;
}

table.priceTierTable tr.pTTHeadings {
	background: #00adf2;
}

table.priceTierTable tr.pTTHeadings td {
	color: #fff;
}

table.priceTierTable tr {
	border-top: 1px #00adf2 solid;
}

table.priceTierTable span.pTTHighlight {
	font-weight: bold;
}

table.priceTierTable span.pTTEmphasis {
	font-style: italic;
}

table.priceTierTable span.pTTSpaceOrBreak { /* see http://stackoverflow.com/questions/10933837/line-break-like-br-using-only-css */
	display: inline;
}

@media screen and (max-width: 767px) {

	table.priceTierTable span.pTTSpaceOrBreak:after { /* see http://stackoverflow.com/questions/10933837/line-break-like-br-using-only-css */
		content:"\a";
		white-space: pre;
	}

}


/* Additional Current Prices CSS */

.event-price-card.series-pass .event-price-details {
	padding-top: 5.5em;
}

.event-price-card.series-pass a.btn-default {
	margin-top: 6px;
}


/* Future Prices Section */

.os-countdown-timer {
    margin-top: 60px;
    margin-bottom: 60px;
}

div.price-options.countdown-visible .event-price-card, div.future-price-options .event-price-card {
    margin-top: 10px; /* Otherwise is 60px */
    position: relative; /* For positioning other elements */
}

div.price-options h2, div.future-price-options h2 {
	margin-left: 20px;
	color: #00519c;
}

article.event-price-card.cf.future-price span.restrictions {
	margin-bottom: 19px !important;
}


/* Shop */

div.mini-cart-contents, nav li.mobile-mini-cart {
	display:none !important;
}

div.os-header-btn a.btn-default { /* override so Woocommerce doesn't change this buttons colour */
	color: #fff !important;
}

/*
 * Page Styles
 */

/* Events pages */
.single-event.awr {
    width: 58%;
    float: left;
}

.single-event .entry-title {
    border-bottom: none;
    padding-bottom: 0;
}

.single-event.os-event-map {
    background: #ddd;
    width:38%;
    height: 400px;
    margin-left: 2%;
    float: left;
}

.single-event.os-event-map img {
    max-width: inherit !important;
}

.event-intro {
    margin-left: 20px;
    margin-right: 20px;
}

.event-intro,
.event-intro p {
    font-weight: 900 !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1em;
}




/*
 * Footer Styles
 */
footer {
    background: #00519c;
}

footer a {
    color: #fff;
}

footer .fmw {
    padding: 80px 0 60px;
}

footer .os-footer-logo {
    float: left;
    width: 25%;
    padding-right: 0;
}

footer .os-footer-widgets {
    float: left;
    width: 75%;
    padding-right: 0;
}

footer .fmm {
    background: #00adf2;
}

footer .fmm p {
    color: #fff;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 1em;
    text-transform: uppercase;
}

footer .fmm .ft-s ul {
    margin-bottom: 0;
    margin-top: 0;
    font-size:1.5em;
}

footer .fmm .ft-s>span {
    color: #fff;
    font-family: 'Stag Web';
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.08em;
}

footer .fmw p {
    color: #fff;
}

.fmw section .ttl {
    color: #fff;
    font-family: 'Stag Web';
    font-size: 1em;
    letter-spacing: 0.08em;
    margin-bottom: 1em;
    text-transform: uppercase;
}

.fmw section .ttl::after {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
}

footer section ul li {
    color: #fff;
}

/*
 * Responsive Styles
 */

@media screen and (max-width: 1260px) {
    .os-page-banner-inner {
        margin:0 20px;
    }
}

@media screen and (min-width: 1260px) {
    header.side .m-s {
		vertical-align: middle !important;
		padding-top: 20px;
		padding-bottom: 10px;
    }
}

@media screen and (max-width: 1190px) {

    #os-banner-carousel .slider-overlay {
      top: 1em;
    }

    #os-banner-carousel .info-box {
        width: 320px;
        max-height: none;
        font-size: 0.75em;
        padding: 15px;
        bottom: 10px;
    }

    .os-promo-area-inner {
        width: auto;
    }

    .event-price-non-card {
        max-width: 670px;
    }
}

@media screen and (max-width: 970px ) {

    header #logo > a > img {
      max-width: 160px;
    }

    .os-countdown-timer .countdown-text,
    .os-countdown-timer .timer {
        width: auto;
        float: none;
    }

    .os-countdown-timer .countdown-text {
        margin-bottom: 1em;
        text-align: center;
    }

    .single-event.awr {
        width: auto;
        float: none;
        margin-bottom: 0px;
    }

    .single-event.os-event-map {
        background: #ddd;
        width:auto;
        height: 300px;
        margin: 0 0 40px;
        float: none;
    }

    .single-event.os-event-map img {
        max-width: inherit !important;
    }

    .event-price-non-card {
        max-width: 500px;
    }
}

@media screen and (max-width: 959px) {
    header .wrp {
        width: auto;
        margin: 0 20px;
    }

    .os-testimonials-inner {
        margin:0 20px;
    }

    footer .os-footer-logo {
        width: auto;
        margin:0 auto 40px;
        float: none;
        text-align: center;
    }

    footer .os-footer-logo a {
        display: inline-block;
        margin: 0 auto;
    }

    footer .os-footer-logo img {
        display: block;
    }

    footer .os-footer-widgets {
        width: auto;
    }
}

@media screen and (max-width: 901px) {

  #os-banner-carousel .slider-overlay {
    top: 1em;
    left: 7%;
  }

  #os-banner-carousel .slider-overlay h1 {
    /*color: #fff;
    font-size: 3.5em;
    text-align: left;*/
  }

  #os-banner-carousel .info-box {
      width: 320px;
      max-height: none;
      font-size: 1em;
      padding: 30px;
      bottom: 10px;
  }
}

@media screen and (max-width: 834px) {
    .os-event-results-cards {
	width: 100%;
	float: none;
    }

    .os-event-results .sAsCont,
    .os-event-results .sAs {
	float: none;
	width: 100%;
    }

    .os-event-results .sAsCont {
	margin: 20px auto;
	position:relative;
	display: block;
    }
}

@media screen and (min-width: 540px) and (max-width: 834px) {
    .os-season-event-results .event-card,
    .os-upcoming-events .event-card {
        float: none;
        margin: 0 auto 20px;
        min-height: 340px;
        height: auto;
        max-width: 370px;
        width: auto;
    }

    .os-results-events .event-card .event-description,
    .os-upcoming-events .event-card .event-description {
        width: 284px;
    }

    .os-results-events .event-card .event-image img,
    .os-upcoming-events .event-card .event-image img {
        height: auto;
    }

    .os-results-events .event-card .event-name,
    .os-upcoming-events .event-card .event-name {
        font-size: 1.5em;
    }

    .sponsor-card .sponsor-logo {
        display: block;
        width: 100%;
        float: left;
        padding:20px 0;
    }

    .sponsor-card .sponsor-name {
    }

    .sponsor-card .sponsor-info {
        display: block;
        width: 100%;
        float: left;
        padding:20px 0;
    }
}

@media only screen and (min-width: 775px) {
  .tve-woo-minicart header .wrp {
    padding-right: 0;
  }
}

@media screen and (max-width: 774px) {

    header .hsm {
        background: transparent;
    }

    header .m-si {
        height: auto;
        overflow-y: auto;
    }

    header .m-si,
    header nav ul,
    header nav ul li,
    header nav ul li ul li {
        background: #fff;
    }

    header .os-header-btn .btn {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px) {
    .h-cc {
	position: relative;
        z-index: 997;
    }

    .os-page-banner {
	min-height: auto;
    }

    #os-banner-carousel .info-box,
    .os-page-banner .info-box {
	margin: 20px auto;
    }

    .os-no-page-banner {
	height: auto;
    }

    .os-promo-area {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .os-promo-area .promo {
        float: none;
        box-sizing: border-box;
        max-width: 100%;
        width: auto;
        margin:0 20px 40px;
    }

    .os-promo-area .graphic-map {
        margin:20px auto -135px;
        position: relative;
        z-index: 990;
        width: 320px;
        top: auto;
        left: auto;
    }

    .os-promo-area .graphic-map img {
        display: block;
        position: relative;
        margin:0 auto;
        z-index: 990;
    }

    .os-countdown-timer .timer .number {
        font-size: 3.250em;
    }

    .course-map-card {
        padding-bottom: 1.5em;
    }

    .course-map-card .details {
        width: auto;
        margin:0 0 1em;
    }

    .course-map-card .course-name {
        margin-bottom: 0.5em;
        padding-bottom: 0.5em;
    }

    .course-map-card .map,
    .course-map-card .content {
        width: auto;
        margin: 0;
    }

    .sponsor img {
        -webkit-filter: none;
        filter: none;
    }

}

@media only screen and (max-width: 768px) {
	header .hsm:after {
		color: #00579d !important;
	}

  #os-banner-carousel {
    margin-top:0px;
  }

  #os-banner-carousel .slider-overlay {
    max-width: none;
    width: 100%;
    padding: 1em;
    left: auto;
    right: auto;
    top: 0.5em;
  }

  #os-banner-carousel .slider-overlay h1 {
    color: #fff;
    font-size: 3em !important;
    text-align: center;
    line-height: 1;
  }

  #os-banner-carousel .slider-overlay h1::first-line {
    font-size: 0.75em !important;
  }

  #os-banner-carousel .info-box {
      background-color: rgba(255,255,255,1);
      color: #00519c;
      float: none;
      position: relative;
      width: 100%;
      right: auto;
      bottom: auto;
      max-height: none;
      min-height: 320px;
      margin: 0;
  }

  #os-banner-carousel .info-box h1,
  #os-banner-carousel .info-box h2,
  #os-banner-carousel .info-box h3,
  #os-banner-carousel .info-box p {
    color: #00519c;
  }


	#floating_menu header.side #logo img {
	    max-width: 200px !important;
	    min-width: initial;
	}
}

@media screen and (max-width: 639px) {
    .os-event-info .os-tabs ul li {
        float: none;
        display: block;
    }

    .os-event-info .os-tabs ul li a,
    .os-event-info .os-tabs ul li a:visited,
    .os-event-info .os-tabs ul li a:focus {
        display: block;
        float: none;
        border-right: none;
        border-bottom: 1px solid #fff;
    }

}

@media screen and (max-width: 575px) {
    .os-event-results .event-card {
	float: none;
	margin:20px auto;
    }
}

@media screen and (max-width: 539px) {
    .h-cc {
	position: relative;
        z-index: 997;
    }


    .os-page-banner {
	min-height: auto;
    }

    .os-page-banner .info-box {
        float: none;
        width: auto;
	margin: 20px auto;
    }


    .os-no-page-banner {
	height: auto;
    }

    .os-results-events .event-card,
    .os-upcoming-events .event-card {
        margin: 0 auto 20px;
        float: none;
        min-height: 340px;
        height: auto;
        max-width: 370px;
        width: auto;
    }

    .os-results-events .event-card .event-description,
    .os-upcoming-events .event-card .event-description {
        width: auto;
        max-width: 284px;
    }

    .os-results-events .event-card .event-image img,
    .os-upcoming-events .event-card .event-image img {
        height: auto;
    }

    .os-countdown-timer .timer .days,
    .os-countdown-timer .timer .hours,
    .os-countdown-timer .timer .minutes,
    .os-countdown-timer .timer .seconds {
        float: left;
        width: 24.5%;
    }
    .os-countdown-timer .timer .number {
        font-size: 3.125em;
    }

    .event-price-card {
        float: none;
        margin: 20px auto 0px;
    }

    .event-price-card .most-popular-badge {
	margin-top: -20px;
	margin-left: 160px;
    }

    .sponsor-card .sponsor-logo {
        display: block;
        width: 100%;
        float: none;
        padding:20px 0;
        text-align: center;
    }

    .sponsor-card .sponsor-name {
        text-align: center;
    }

    .sponsor-card .sponsor-info {
        display: block;
        width: 100%;
        float: none;
        padding:20px 0;
        text-align: center;
    }

    .event-faq .question {
        font-size: 1rem !important;
    }

    .event-faq .answer {
        width: auto;
    }

    .boxzilla-center-container .boxzilla {
	max-width: 300px !important;
    }

    .chimpy_popup_content .chimpy_signup_form {
	width: 300px;
    }

    .phone-number-popup {
      display: none;
    }

    .phone-number-popup.up {
      bottom: -140px;
    }

    .phone-number-popup,
    .phone-number-popup p {
      font-size: 1em;
    }

}

@media screen and (max-width: 500px) {
  #os-banner-carousel .slider-overlay h1 {
    font-size: 2em !important;
    line-height: 1;
  }
}
